
lib = File.expand_path("../lib", __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require "freshdesk/api/v2/version"

Gem::Specification.new do |spec|
  spec.name          = "freshdesk-api-v2-rails"
  spec.version       = Freshdesk::Api::V2::VERSION
  spec.authors       = ["Marcelo Vilela"]
  spec.email         = ["mlvilela@gmail.com"]

  spec.summary       = %q{Freshdesk Api v2 for rails}
  spec.homepage      = "https://github.com/vilelaml/freshdesk-api-v2-rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|spec|features)/})
  end
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_dependency              "httparty"
  spec.add_dependency              "json"

  spec.add_development_dependency "bundler", "~> 1.16"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
